# Product details
class = home 
software_id = 120770
name = ClearOS Home
short_name = Home
base_version = 7
theme = theme-home.css
order_priority = 1000
logo = home_logo.png
available = 1
beta = 0
vendor = clear
jws_nodes = 1
jws_prefix = cos7-ws
jws_domain = clearsdn.com
jws_realm = ws
jws_version = 1.4
